.container {
  font-family: "Arial", sans-serif;
  color: #333;
  max-width: auto;
  margin: 0 auto;
  padding: 20px;
}

.title {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 10px;
}

.text {
  font-size: 18px;
  margin-bottom: 30px;
}

.charts-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  gap: 40px;
}

.chart-title {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 10px;
}
